/*
Theme Name: Zecca Cosmedial
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A custom theme based off the Bridge theme
Author: Mash Media
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.woocommerce .product h1.product_title {
font-size:40px;
}

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding-top: 100px;
}

.full-height {
min-height: calc(100vh - 128px);
}

a.box {
display:inline-block;
padding:5px;
background:#fff;
margin-bottom:5px !important;
}
.full-height.full-top {
filter: grayscale(100%)
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: all 2s ease-in-out;
	-moz-transition: all 2s ease-in-out;
	-webkit-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
}
.full-height.full-top:hover {
-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}

.full-height.full-top {
position:relative;
}
.full-height.full-top .full_section_inner {
min-height: calc(100vh - 228px);
}
.header_inner_right {
margin-right:20px;
}
.side_menu_button {
-moz-transform: scale(2);
-webkit-transform: scale(2);
-o-transform: scale(2);
-ms-transform: scale(2);
transform: scale(2);
}

.fixed-call-button, .fixed-cart-button {
position: fixed;
bottom: 5px;
left: 5px;
z-index: 9001;
display: block;
height:40px;
width:140px;
border-radius:20px;
text-align: center;
background: #000;
color: #fff;
line-height: 40px;
}
.fixed-call-button span, .fixed-call-button a,
.fixed-cart-button span, .fixed-cart-button a {
color:#fff;
}
.fixed-call-button span:hover, .fixed-call-button a:hover,
.fixed-cart-button span:hover, .fixed-cart-button a:hover {
color:#dd9933;
}
.fixed-cart-button {
left: 150px;
width:90px;
}

.hero-h1 {
 display:block;
 position:absolute;
 bottom:0;
left:0;
 width:calc(100vw);
 background-color:rgb(0,0,0);
 background-color:rgba(0,0,0,0.4);
 padding:20px;
 color:#fff;
}
.hero-h1 h1,
.hero-h1 h2 {
color:#fff;
}
.bg-black {
background:#000;
color:#fff;
}
.bg-black p, .bg-black h2 {
color:#fff;
}
.bg-white, .bg-white h2 {
background: #fff;
color:#000;
}
.bg-white p {
color:#000;
}

.service-buttons .qbutton {
display:block;
width:100%;
margin-bottom:8px;
}

/* As its mobile first, all background images need to change for larger screens... */
@media (min-width:1000px){
.full-height.full-top {
min-height: calc(100vh - 100px);
}
.hero-home { background-image: url(/wp-content/uploads/2018/02/desktop-hero-home.jpg) !important;}
.hero-welcome { background-image: url(/wp-content/uploads/2018/02/desktop-hero-welcome.jpg) !important;}
.hero-about { background-image: url(/wp-content/uploads/2018/02/desktop-hero-about1.jpg) !important;}
.hero-services { background-image: url(/wp-content/uploads/2018/02/desktop-hero-services2.jpg) !important;}
.hero-cosmetic-injectables { background-image: url(/wp-content/uploads/2018/02/desktop-hero-cosmetic-injectables.jpg) !important;}
.hero-laser-treatments { background-image: url(/wp-content/uploads/2018/02/desktop-hero-laser-treatments.jpg) !important;}
.hero-skin-treatments { background-image: url(/wp-content/uploads/2018/02/desktop-hero-skin-treatments1.jpg) !important;}
.hero-shop { background-image: url(/wp-content/uploads/2018/02/desktop-hero-shop.jpg) !important;}
.hero-blog { background-image: url(/wp-content/uploads/2018/02/desktop-hero-blog.jpg) !important;}
.hero-contact { background-image: url(/wp-content/uploads/2018/02/desktop-hero-contact.jpg) !important;}
.hero-dark { background-image: url(/wp-content/uploads/2018/02/desktop-hero-dark.jpg) !important;}

}

/* ON MOBILE */
@media (max-width:1000px){
.full-height.full-top {
min-height: calc(100vh - 228px);
}
  .fixed-call-button, .fixed-cart-button {
    width: 40px;
  }
  .fixed-call-button span, fixed-cart-button span {
    display: none;
  }
.fixed-cart-button {
left:60px;
}
  .vc_col-has-fill>.vc_column-inner {
    padding-top:0px;
  }
}

#wpcf7-f496-p414-o1 input[type=text], #wpcf7-f496-p414-o1 input[type=text], #wpcf7-f496-p414-o1 input[type=email] {
    background-color: #eee;
}

h3#ship-to-different-address span {
font-weight:400!important;
}